/* reset */

html,body { font-size:14px; color:#333; word-break:break-all; margin:0px; font-family:'Nanum Barun Gothic', sans-serif; line-height:1; }
img {border:0px; vertical-align:middle;}
select {border: 1px solid #cfcfcf; padding: 0 0 0 5px; height: 26px; line-height: 26px; vertical-align: middle; background-color:white}
input {border: 1px solid #cfcfcf; padding: 0 0 0 5px; height: 24px; line-height: 24px; vertical-align: middle; display:inline-block;}
input[readonly="readonly"] {background-color:#cfcfcf}
button {border:0px; background:none; margin:0px; padding:0px; cursor:pointer; font-family:'Nanum Barun Gothic'}
ul,ol,dl,dd {list-style:none; margin:0px; padding:0px;}
li {list-style:none; padding:0px;}
a {text-decoration:none; color:#333;}
a:hover {text-decoration:none;}
fieldset {font-size:0; border:0; margin:0; padding:0}
h1,h2,h3,h4,h5,h6 {margin:0}
strong {font-weight:600}
textarea {width:100%; resize:none; border:0; padding:0}

.ac {text-align:center !important;}
.al {text-align:left !important;}
.ar {text-align:right !important;}
.skip {font-size:0; width:0; height:0; text-indent:1000px; line-height:0; overflow:hidden;}
caption {font-size:0; text-indent:-9999px; overflow:hidden; height:0;}

.buttonBox {text-align:center; margin:20px 0}

.w100 {width:100%}

/* 상단 배너 영역 */

  .hd_l_bg {background-color:#ffe800; z-index: 11;  position: fixed;  width:100%; top: 0; right:48%; height:70px; transition:0.3s all ease;}
  .hd_l_bg.on , .hd_r_bg.on , .hd_r_bgIn.on:after {height:0}
  .hd_r_bg {background-color:#000099; position:fixed; z-index:12; width:100%; left:52%; height:70px; transition:0.3s all ease;}
  .hd_r_bgIn {position:relative}
  .hd_r_bgIn:after {content:""; background:url("../common_img/top_banner_th.png") no-repeat; width:54px; height:70px; top:0; left:0; position:absolute; transition:0.3s all ease}

.hd_content {height: 70px; max-width:1080px; width:100%; left:50%; margin:0 0 0 -540px; position:fixed; z-index:12; transition:0.3s all ease}
.hd_content.on {opacity:0}
 .hd_contentIn {position:relative}
 .hd_content .document {opacity:0; animation:fadeIn 0.5s; animation-delay:2s; animation-fill-mode: both; -webkit-animation-fill-mode:both}
 .hd_content .super {position:absolute; top:0; left:50px; transition:0.5s all ease; animation:super 1.5s; animation-delay:2s; animation-fill-mode: both; -webkit-animation-fill-mode:both}

 .hd_left {width:580px; height: 70px; line-height: 70px; float: left; position:relative; overflow:hidden}
 .hd_right {width:330px; padding:0 0 0 170px; height:100%; float:left; position:relative;}

 @keyframes super {

  from {left:450px; transform:scale(0)}  
  to {right:50px; transform:scale(1)}

}

.hd_line {width:181px; height:50px; background:url("../common_img/top_banner_line.png") no-repeat; position:absolute; top:9px; left:300px; animation:fadeIn 2s; animation-delay:3.2s; animation-fill-mode: both; -webkit-animation-fill-mode: both; }
.hd_stop {opacity:0; width:157px; height:25px; background:url("../common_img/top_banner_stop.png") no-repeat; position:absolute; top:22px; left:312px; animation:blink 1s; animation-delay:4.2s; animation-fill-mode: both; -webkit-animation-fill-mode: both;}
.hd_stop.infinite {animation:blink2 5s infinite;}
.hd_cursor {width:15px; height:20px; background:url("../common_img/top_banner_cursor.png") no-repeat; position:absolute; top:51px; left:410px; animation:hd_cursor 0.8s; animation-delay:3.2s; animation-fill-mode: both; -webkit-animation-fill-mode: both;}


.typing_txt_l , .typing_txt_r , .typing_txt_last {display: none;}

.typing_l {margin:0 0 0 10px; font-size: 16px;  color: #000099; font-weight: bold;}
.typing_last {font-size: 16px;  color: #000099; font-weight: bold; font-style:italic; position: absolute; left: 500px}
  
.typing_r {  
  font-size:24px; color:#ffe800; font-style: italic; font-weight:bold; margin:22px 0 0; padding:0 3px 0 0;
  max-width:240px; height: 24px;
  overflow:hidden;
  display: inline-block; 
  animation-name: cursor; 
  animation-duration: 0.5s; 
  animation-iteration-count: infinite; 
} 


@keyframes cursor{ 
  0%{border-right: 1px solid #ffe800;} 
  50%{border-right: 1px solid #000} 
  100%{border-right: 1px solid #ffe800;} 
}

@keyframes rotate{

 from {
   
   transform: rotate(0deg);
 }

 to {
 
   transform: rotate(180deg); 
 
 }

}

@keyframes fadeIn {  
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes hd_cursor {
  from {
    top:60px; left:416px; opacity:0;
  }

  to {
    top:51px; left:410px; opacity: 1;
  }
}

@keyframes blink {
  33% {
    opacity: 1; }
  66% {
    opacity: 0; }
  100% {
    opacity: 1; } 	
}


@keyframes blink2 {

  0% {
    opacity: 1; }
  6% {
    opacity: 0; }
  12% {
    opacity: 1; }
  18% {
    opacity: 0; }
  24% {
    opacity: 1; }
  100% {
    opacity: 1; } 	

}


.banner_btn {position:absolute; top:23px; right:0; transition:0.2s all ease}
.banner_btn:hover {transform:rotate(180deg)}

.header {height:105px; position: fixed; top:0; left:0; width: 100%; background:white; z-index:100; transition:0.3s all ease}
.header.on {top:70px;}
.topLayout {max-width:1080px; margin:0 auto;}
  .topLayoutIn {padding:0}

    .topBu_L {float:left;}
    .topBu_L a {display:block; margin:25px 0 0}
    .mob_display {display:none}
    .gnb {float:right; width:620px}
	.gnb.type02 {width:auto; margin:35px 0 0}
	.gnb.type03 {width:700px}
	.gnb.type04 {width:800px}
	.gnb ul {display:inline-block; width:100%;}
    .gnb ul li {float:left; width:33.33%; height:105px; text-align: center;}
	.gnb.type04 ul li {width:25%}
    .gnb ul li:first-child {margin-left:0}
    .gnb ul li a {font-size:18px; color: black; color: rgba(0,0,0,0.8); font-weight:500; display:block; width:100%; height:105px; position:relative; overflow:hidden}
	.gnb ul li.on a , .gnb ul li a:hover {font-weight: 500; color:black;}
    .gnb ul li a.button {background-color:black; border:1px solid black; display:inline-block; text-align:center; width:108px; padding:0; color:white; font-size:14px; height:30px; line-height:30px; border-radius:16px; margin:43px 0 0}
	.gnb ul li a.button:after , .gnb ul li a.button:before {display:none}
    .gnb ul li a.button:hover {background-color:white; color:black}
    .gnb ul li a.button > span {display: inline-block; margin: 0 15px 0 0; font-weight: 500; position: static; width: auto; transition: 0s all ease; vertical-align:middle}
	.gnb ul li a.button .fa {position:relative; vertical-align:middle}
	.gnb ul li a.button .fa:after {content:"\f054"; position:absolute; top:0; right:0; transition:right 0.3s ease;}
	.gnb ul li a.button:hover .fa:after {color:black; right:7px; animation-delay:1ms}


	.gnb.type02 ul li a.button {width:160px; color:white; font-size:14px; height:40px; line-height:40px; border-radius:21px; margin: 0;}
    .gnb.type02 ul li a.button span {display: inline-block; margin: 0 15px 0 0; font-weight: 400;}
	.gnb.type02 ul li a.button:hover span {color:black}
    .gnb.type02 ul li a.button .fa {position:relative; color: #ffe5c7;}
  	.gnb.type02 ul li a.button .fa:after {content:"\f054"; position:absolute; top:0; right:0; transition:right 0.3s ease;}
    .gnb.type02 ul li a.button:hover .fa {color:black}
    .gnb.type02 ul li a.button:hover .fa:after {color:black; right:7px; animation-delay:1ms}

    .gnb > ul > li > a > span {position:absolute; top:50px; left:0; right:0; width:100%; transition:0.3s all ease}
	.gnb ul li a:hover span.fade {opacity:0;}	
	.gnb ul li.no_hover a:hover span.fade {opacity:1;}
  .gnb ul li span.real {opacity:0; font-weight:500; letter-spacing: -0.05em;}
  .gnb ul li span.real .fa {font-size:17px}
	.gnb ul li a:hover span.real {opacity:1}
	.gnb ul li .real_color {color:#d01e00;}

    .topBu_R {float:right; margin:25px 0 0}
    .topBu_R ul li {float:left; margin:0 0 0 10px; }
    .topBu_R ul li a {font-size:12px; border-radius:3px; color:black; min-width:55px; height:20px; display:block;
      line-height:20px; border: 1px solid #0c0c36;  text-align: center; transition:0.3s all ease}
    .topBu_R ul li a:hover {background-color:#0c0c36; color:white;}

    .mobile_menu {display:none}

/* End : 상단 영역 */


/* 메인 영역 */

.container {max-width:1080px; margin:0 auto; position:relative}

.M_numberBox.trans {background:rgba(0,0,0,0.8)}


/* 우측 aside 영역 */

.aside {position:absolute; top:50%; left:50%; width:1400px; margin:-80px 0 0 -700px;}
.asideIn {float:right;}
  .aside_Top {background:url("../common_img/aside_bg.png"); padding:15px 20px; color:white; border-radius:6px; text-align:center; font-size:14px}
  .aside_Top .main_txt {margin:0 0 10px}
  .aside_Top .sub_txt small {margin:0 5px 0 0; font-size:12px}

  .aside_Bot {margin:5px 0 0; background:url("../common_img/aside_bg.png"); padding:15px 0 5px; color:white; border-radius:6px; text-align:center; font-size:14px}
  .aside_Bot .main_txt {margin:0 0 10px}
  .aside_Bot .sub_txt {line-height:1.3; letter-spacing: 0.02em;}
  .aside_Bot .sub_txt p {margin:2px 0}
  .aside_Bot ul li {margin:10px 0; font-size:13px}

  .aside.type02 .aside_Top , .aside.type02 .aside_Bot {background:rgba(0,0,0,0.8)}


  /* 타 사이트 링크 */

  .M_link {margin:20px 0}
  .M_link .linkBox {background-color:#60c4d9}
  .M_link .linkBox.orange {background:#fa875a}
  .M_link .linkBox.blue {background:#536ca6}
  .M_link .linkBox.green {background:#5ac0bb}
  .M_link .linkBox_con {padding:20px}
  .M_link .link_name {color:white; font-size:18px; font-weight:300; margin:0 0 12px}
  .M_link .link_caption {color:#005f73; font-size:12px; margin:0; font-weight:500}
  .M_link .linkBox.orange .link_caption {color:#804d00}
  .M_link .linkBox.blue .link_caption {color:#42c0da}
  .M_link .linkBox.green .link_caption {color:#006560}
  .M_link ul {display:inline-block; width:100%}
  .M_link ul > li {float:left; width:255px; margin:0 0 0 20px}
  .M_link ul > li:first-child {margin:0}
  .M_link .linkBox_fot {background-color:#76a6b1; padding:10px}
  .M_link .linkBox.orange .linkBox_fot {background-color:#c0836c}
  .M_link .linkBox.blue .linkBox_fot {background-color:#6b7897}
  .M_link .linkBox.green .linkBox_fot {background-color:#6fa09f}
  .M_link .linkBox_fot a {font-size:14px; color:white; text-indent:10px}
  .M_link .linkBox_fot a > span {display:inline-block; vertical-align:middle; font-weight:200}
  .M_link .linkBox_fot .fa-play-circle-o {font-size:15px; color:#9deeff; border-radius: 50%; vertical-align:middle; display:inline; margin:0 0 0 5px}
  .M_link .linkBox.orange .linkBox_fot .fa-play-circle-o {color:#ffb637}
  .M_link .linkBox.blue   .linkBox_fot .fa-play-circle-o {color:#b2c9ff}
  .M_link .linkBox.green  .linkBox_fot .fa-play-circle-o {color:#53d7d5}
  .M_link .linkBox_fot > ul > li .fa-chevron-right {margin:0 5px; font-size:12px; vertical-align:middle; position:relative;}
  .M_link .linkBox_fot > ul > li .fa-chevron-right:after {font: normal normal normal 14px/1 FontAwesome; font-size: 12px;
    right: 0; content: "\f054"; position:absolute; transition:0.3s all ease}
  .M_link .linkBox_fot > ul > li a:hover .fa-chevron-right::after {right:-7px}

  .M_link select {border:1px solid black; background-color:white; width:100%; height:40px; line-height:40px; font-size:14px; color:black}

  .M_customer {overflow:hidden; padding:70px 0}
  .M_customer_count {color:#4a5060; font-size:28px; font-weight:300; position:relative; display:inline-block; margin:0 0 30px}
  .M_customer_count:before {content: ""; position: absolute; top: -8px; left: -10px; width: 7px; height: 7px;  background-color: #00a0e9;}
  .M_customer_count strong {font-weight:600}
  .M_customer_count span {color:#ff4923; font-weight:600; margin:0 0 0 10px}
  .M_customer ul li {float:left; width:25%}

  .M_client {width:100%;background-color:white;border-right:1px solid #e6e7e9; margin:0 0 80px; height:100px; box-sizing:border-box}
  .M_client iframe {width:100%;height:100px;overflow:hidden;}


   /* 푸터 영역 */

  .wechat_container {position:relative; max-width:1080px; width:100%; margin:0 auto; z-index:1}

  .section .wechat_popup {bottom:-200px;}
  .section .wechat_popup.on {bottom:85px; display: inline-block;}

  .wechat_popup {border:3px solid #585b5c; background-color:white; display:none; height: auto;padding: 15px;text-align:center;border-radius: 20px;position:absolute;bottom:-400px;right:1px;transition:0.5s all ease;}
  .wechat_popup.on { display:block; bottom:-45px}
  .wechat_popup .wechat_main_txt {margin: 0 0 15px;}
  .wechat_popup .wechat_main_txt span {vertical-align:middle; font-size: 24px; font-weight: bold;  margin: 0 0 0 10px; color:black}
  .wechat_popup .wechat_sub_txt {margin: 15px 0 0;color:#666;font-size:16px;font-weight:500;}
  .wechat_popup .wechat_sub_txt p {margin:0 0 8px}
  .wechat_popup .wechat_sub_txt strong {color:#cc0000; font-weight:bold}

  .footer > .fp-tableCell {vertical-align:bottom; padding-top:150px; }

  .M_footerLayout {width:100%; background-color:#303039; padding:0 0 30px 0}

  .footerLayout {margin:65px 0 0}
  .footerLayoutIn {position:relative; z-index: 2;}

    .botMenu {overflow:hidden; position:static; left: 0; right: 0; top: -65px; width:100%; max-width:1080px; margin:0 auto}
    .botMenu > ul > li {float:left; height:65px; line-height:65px; text-align:center}
    .botMenu > ul > li.time {width:52%; background-color:#c1ab8d;}
    .botMenu > ul > li.kakao {width:16%; background-color:#ffde00;}
    .botMenu > ul > li.naver {width:17%; background-color:#3eb044;}
    .botMenu > ul > li.wechat {width:15%; background-color:#585b5c;}
    .botMenu > ul > li.time > ul {display:inline-block}
    .botMenu > ul > li.time > ul > li {margin:0 13px; float:left; color:white; font-weight: 200;  font-size: 16px; position:relative}
    .botMenu > ul > li.time > ul > li:first-child:after {content: ""; position: absolute; top: 50%; right: -14px; bottom: 0; width: 1px; height: 14px; margin: -6px 0 0;  background-color: white;}
    .botMenu > ul > li > a {color:white; display:block}
    .botMenu > ul > li.kakao > a {color:#3c2323}
    .botMenu > ul > li img {display:inline-block; margin:0 10px 0 0}

    .M_botMenu  {position:absolute}

  .footer_info {background-color:#303039; overflow:hidden; }
  .footer_infoIn {width: 1080px; margin:45px auto 35px; color:white; position:relative}

  .footer_BI {margin:0 0 20px}

  .footer_one_logo {position:absolute; top:5px; right:0; z-index:1;}
  .footer_one_logo ul li a {display:block; text-align:right}
  .footer_one_logo ul li.second {float:right; margin:8px 0 0}
  .footer_one_logo ul li.second select {width:178px; height:27px; border:0; font-size:12px; font-family: 'Nanum Barun Gothic', sans-serif;}

  .footer_sns {overflow:hidden;}
  .footer_sns ul li {float:left; margin:0 0 0 15px}
  .footer_sns ul li a {display:block}

  .footer_ttl { font-size: 12px; color:#bebebe; }
  .footer_company02 ul:after { content:''; clear:both; visibility:hidden; display:block; }

  .footer_company {margin:0 0 30px; overflow:hidden; line-height:1.5; }
  .footer_company ul { display:flex; flex-wrap:wrap; gap:0 7px; }
  .footer_company ul li { padding:0; color:#bebebe; font-size:12px; position:relative}
  .footer_company ul a {color:#bebebe}
  .footer_company ul a:hover {color:#adc1ef}
  .footer_company ul li:first-child {padding-left:0}
  .footer_company ul li:not(:last-child):after {content:""; display:inline-block; height:12px; margin-left: 7px; vertical-align:middle; border-left:2px solid #909092}

  .footer_company02 {overflow:hidden; margin: 0 0 15px;}
  .footer_company02 ul li {float:left; padding:0 7px; color:#bebebe; font-size:12px; position:relative; line-height:18px}
  .footer_company02 ul li:first-child {padding-left:0; width:100%; margin:0 0 6px}
  .footer_company02 ul li:before {content:""; position:absolute; top:3px; bottom:3px; left:0; border-left:2px solid #909092}
  .footer_company02 ul li:first-child:before {display:none}
  .footer_company02 select {height:20px; margin:0; padding:0; border:1px solid #9e9e9f; font-size:13px}
  .footer_company02 ul li.select {padding-left:0; border:0;}
  .footer_company02 ul li.select:before {display:none}
  .footer_company02 ul li a {color:#bebebe; transition:0.3s all ease}
  .footer_company02 ul li a:hover {color:#adc1ef}
  .footer_company02 ul li img {margin:0 0 0 5px}

  .footer_num {font-size:14px; overflow:hidden;}
  .footer_num ul {overflow:hidden; margin: 0 0 18px;}
  .footer_num ul li {float:left; position:relative; color:#bfbfbf; padding:0 10px}
  .footer_num ul li:before {content:""; position:absolute; top:0; left:0; bottom:0; border-left:2px solid #909092}
  .footer_num ul li:first-child {padding-left:0}
  .footer_num ul li:first-child:before {display:none}
  .footer_num .txt_default01 {color:#bfbfbf; font-size:12px; font-weight:bold; margin: 0 0 15px;}
  .footer_num .txt_default02 {color:#969696; font-size:12px; margin: 0}
  .footer_num .txt_default02 a {color:#969696;}

  .footer_num .txt_red {color:#ee6363}
  .footer_num .txt_blue {color:#4aa9f1}
  .footer_num .txt_green {color:#36ccc5}

  .footer_logo {background-color:#303039; overflow:hidden;  border-top: 1px solid #3b3c44;}
  .footer_logoIn {width: 1080px; margin: 0 auto;}
  .footer_logoIn ul li {float:left}

  /* 모바일 메뉴 */

 .menuAllBox {display:block; width:250px; position:fixed; top:0; right:-250px; height:100%; max-height:100%; background:#fff; z-index:1001; text-align: left;}
	.mob_menuBg {display:none; position: fixed; left:100%; width: 100%; bottom: 0; top: 0; left: 0; z-index:1000; background-color:rgba(0,0,0,0.7)}
	.menuAllBox.on {right:0; transition:all 0.33s;}
	.menuAllBoxIn { overflow-y: auto; height: 100%;}

  .mobAll_list {padding:22px 10px 0}
  .mobAll_list ul li {margin:0 0 10px}
  .mobAll_list ul li a {display: block; position:relative; background-color:white; font-size:16px; color:black; padding: 0 0 0 20px; height:48px; line-height:48px; border:1px solid #dedede}
  .mobAll_list ul li a:hover {background-color:#d60000; color:white; border: 1px solid #d60000;}
  .mobAll_list ul li i {right: 15px; position: absolute;font-size: 14px; top: 50%; margin: -6px 0 0;}

  .Mmenu_footer {position: absolute; bottom: 12px; left: 10px; right: 10px;}
  .Mmenu_footer ul li a {height:50px; line-height:50px; display:block; text-align:center; color:white; font-size:16px;}
  .Mmenu_footer ul li a .txt_box {display:inline-block; width: 150px; text-align: left;}
  .Mmenu_footer ul li.time {background-color:#c1ab8d;}
  .Mmenu_footer ul li.kakao {background-color:#ffde00;}
  .Mmenu_footer ul li.kakao a {color:#3c2323}
  .Mmenu_footer ul li.kakao .txt_box img {margin:0 11px 0 0}
  .Mmenu_footer ul li.naver {background-color:#3eb044; margin: 5px 0 0;}
  .Mmenu_footer ul li.naver .txt_box img {margin:0 15px 0 0}
  .Mmenu_footer ul li.wechat {background-color:#585b5c; margin: 5px 0 0;}
  .Mmenu_footer ul li.wechat .txt_box img {margin:0 9px 0 0}


  /* End : 모바일 메뉴 영역 */


  /* 상담하기 */

  .sub_consultBox {background-color:#f0f3f6; padding:60px 0}
  .sub_consultBox .sub_main_txt {margin:0 0 60px}
  .consult_imgBox {height:85px; background:url("../common_img/consult_sub_img01.png") no-repeat center;}

  .consult_Form_txt {font-size:24px; color:black; font-weight:bold}
  .consult_Form {background-color:white; padding:30px}

  .agree_content {padding:10px 20px; font-weight:300; color:#666; background-color:#f0f3f6; font-size:14px; border-radius:5px; height:100px; line-height:1.5; overflow:auto}
  .agree_content strong {font-size:18px; font-weight:400; margin:10px 0; display:block}
  .agree_content ul li {margin:0 0 10px; font-size:14px}

  .form_all {margin:20px 0 0; height:27px; line-height:27px}
  .form_all input[type="checkbox"]:not(old){width:0; height:0; margin:0; padding:0; opacity:0;}
  .form_all input[type="checkbox"]:not(old) + span, .form_all input[type="checkbox"]:not(old) + label{cursor:pointer; display:inline-block; background:url('../common_img/form_all_chk.png') no-repeat; padding:0 0 0 40px; font-weight: 500;}
  .form_all input[type="checkbox"]:not(old):checked + span, .form_all input[type="checkbox"]:not(old):checked + label {background:url('../common_img/form_all_chk_on.png') no-repeat;}
  .form_all .txt_red {color:#ff0000; margin:0 0 0 5px}

  .consult_Form_Bot {display:inline-block; width:100%;}
  .consult_Form_Bot > ul > li {margin:0 0 10px}
  .consult_Form_Bot ul li .Form_Area {display:inline-block;position:relative;background-color: #f0f3f6;border-radius:5px;width:100%;height:50px;line-height:50px;}
  .consult_Form_Bot ul li .Form_Area.half {width:60%}
  .consult_Form_Bot ul li .Form_Area.Area {width:26%}
  .consult_Form_Bot ul li .Form_Area.date {width:auto; padding: 0 15px 0 0;}
  .mid_txt {display:inline-block; margin:0 19px; color:black; text-align:center; font-size:15px;}
  .consult_Form_Bot ul li .Form_name {position:absolute; top:0px; left:20px; font-size:15px; color:black}
  .consult_Form_Bot ul li .Form_name .txt_red {color:#ff0000; font-size:13px; margin: 0 0 0 3px;}
  .consult_Form_Bot ul li .Form_inputIn {padding: 0 0 0 150px}
  .consult_Form_Bot ul li .Form_inputIn.pd0 {padding:0}
  .consult_Form_Bot ul li .Form_inputIn.pd0 select {width:90%; margin:10px 5%}
  .consult_Form_Bot ul li .Form_inputIn.num input[type="text"] {width:25%}
  .consult_Form_Bot ul li .Form_inputIn.num span {width: 5%;font-size: 25px; display: inline-block; text-align: center;}
  .consult_Form_Bot ul li .Form_inputIn select {border: 0;width:90%;height:32px;line-height:32px;vertical-align:top;display:inline-block;margin:10px 0;}
  .consult_Form_Bot ul li .Form_inputIn.num select {width:25%}
  .consult_Form_Bot ul li .Form_inputIn.dateBox {width:150px;}
  .consult_Form_Bot ul li .Form_inputIn.dateBox input[type="text"] {background:url("../common_img/icon_datepicker.png") no-repeat 98%; background-color:white}
  .consult_Form_Bot ul li .Form_inputIn input[type="text"] {border: 0;width:95%;height:30px;line-height:30px;vertical-align:top;display:inline-block;margin:10px 0;}
  .consult_Form_Bot ul li .Text_Area {background-color: #f0f3f6; position:relative;padding:50px 0 0;border-radius:5px;}
  .consult_Form_Bot ul li .Text_Area .Form_name {top:20px}

  .Form_textarea textarea {width:96%; margin: 0 2% 20px;}

  .service_list {display:inline-block; width:100%}
  .service_list li {float:left; margin:0 20px 0 0}

  .service_list input[type="checkbox"]:not(old){width:0; height:0; margin:0; padding:0; opacity:0;}
  .service_list input[type="checkbox"]:not(old) + span, .service_list input[type="checkbox"]:not(old) + label{cursor:pointer; display:inline-block; background:url('../common_img/checkBox.png') no-repeat left center;  padding: 0 0 0 28px;  font-size: 15px;}
  .service_list input[type="checkbox"]:not(old):checked + span, .service_list input[type="checkbox"]:not(old):checked + label {background:url('../common_img/checkBox_on.png') no-repeat left center; }

  .service_list input[type="radio"]:not(old){width:0; height:0; margin:0; padding:0; opacity:0;}
  .service_list input[type="radio"]:not(old) + span ,  .service_list input[type="radio"]:not(old) + label {cursor:pointer; display:inline-block; background:url('../common_img/radio.png') no-repeat  left center; padding:0 0 0 28px; font-size: 15px;}
  .service_list input[type="radio"]:not(old):checked + span , .service_list input[type="radio"]:not(old):checked + label {background:url('../common_img/radio_on.png') no-repeat left center;}

  .bu_n {width:240px; height:55px; font-size:18px; font-weight:600}
  .buttonBox {margin:30px 0; text-align:center; display: inline-block; width: 100%;}

  /* 진행절차 */

  .Process_TxtBox .sub_txt , .Process_TxtBox .sub_txt , .Process_TxtBox .sub_txt01 , .Process_TxtBox .sub_txt02 , .Process_TxtBox .sub_txt03 , .Process_TxtBox .sub_txt03 strong {font-size:14px !important; line-height:24px}

  /* 찾아오시는 길 */

  .map_con {width:100%}
  .map_con > .root_daum_roughmap {width:100%; z-index: 1;}

  .addressBox {background-color:white; padding:30px}
  .addressBox .main_txt {font-size:24px; color:black; font-weight:bold; margin:0 0 10px}
  .addressBox .sub_txt {font-size:18px; color:#555555; font-weight:300; margin:0 0 20px}


  /* 모바일 메뉴 */

  .menuAllBox {display:block; width:250px; position:fixed; top:0; right:-250px; height:100%; max-height:100%; background:#fff; z-index:1001; text-align: left;}
	.mob_menuBg {display:none; position: fixed; left:100%; width: 100%; bottom: 0; top: 0; left: 0; z-index:1000; background-color:rgba(0,0,0,0.7)}
	.menuAllBox.on {right:0; transition:all 0.33s;}
	.menuAllBoxIn { overflow-y: auto; height: 100%;}

  .mobAll_list {padding:22px 10px 0}
  .mobAll_list ul li {margin:0 0 10px}
  .mobAll_list ul li a {display: block; position:relative; background-color:white; font-size:16px; color:black; padding: 0 0 0 10px; height:48px; line-height:48px; border:1px solid #dedede}
  .mobAll_list ul li a:hover {background-color:#b10c15; color:white}
  .mobAll_list ul li i {right: 15px; position: absolute;font-size: 14px; top: 50%; margin: -7px 0 0;}

  .Mmenu_footer {position: absolute; bottom: 12px; left: 10px; right: 10px;}
  .Mmenu_footer ul li a {height:50px; line-height:50px; display:block; text-align:center; color:white; font-size:16px;}
  .Mmenu_footer ul li a .txt_box {display:inline-block; width: 150px; text-align: left;}
  .Mmenu_footer ul li.time {background-color:#c1ab8d;}
  .Mmenu_footer ul li.kakao {background-color:#ffde00;}
  .Mmenu_footer ul li.kakao a {color:#3c2323}
  .Mmenu_footer ul li.kakao .txt_box img {margin:0 11px 0 0}
  .Mmenu_footer ul li.naver {background-color:#3eb044; margin: 5px 0 0;}
  .Mmenu_footer ul li.naver .txt_box img {margin:0 15px 0 0}
  .Mmenu_footer ul li.wechat {background-color:#585b5c; margin: 5px 0 0;}
  .Mmenu_footer ul li.wechat .txt_box img {margin:0 9px 0 0}

  .mob_table_dsiplay {display:none}

  /* End : 모바일 메뉴 영역 */


  /* 폰트 수정 하면서 크기 수정 */

  .M_visual_txtBox .sub_txt {font-weight:bold}
  .M_visual_txtBox span {line-height:1.5; font-weight: 400; display: block;}
  .M_visual_txtBox span strong {font-size: 24px; font-weight: 400;}
  .M_numberBox span {line-height:1}
  .Need .iconBox01 ul li p , .Need .iconBox02 ul li p  {font-weight:400}
  .How .main_txt {font-weight:400}
  .Process_ProBox ul li .main_txt {font-weight:bold}


  @media all and (max-height:870px) {

	 .footer > .fp-tableCell {height:auto !important}
	 .fp-section.fp-table {height:auto !important}

  }


   @media all and (min-width:640px) and (max-width:1100px){/* tablet */

	.mob_display {display:none}
    .tablet_display {display:none}

    .contentLayout .contentLayoutIn {padding:50px 20px}

    .header {padding:0 20px; height: 70px; line-height: 70px;}
	.header.on {top:0;}
    
   
      .topBu_L {float:left; width:20%; margin:0}
	  .topBu_L a {margin:0}
      .topBu_L a img {width:100%; max-width: 170px;}
      .gnb , .gnb.type02 , .gnb.type03 , .gnb.type04  {width:80%; margin:0}
      .gnb ul li {width:25%; text-align:center; margin:0; height: 70px;}
	  .gnb.type03 ul li {width:33.33%}
      .gnb ul li a {font-size:13px; height:100%}
      .gnb ul li a.button {width:80px; font-size:13px; margin: 20px 12px 0 0;}
      .gnb ul li a.button span {margin:0 5px 0 0}
	  .gnb ul li a.button:hover .fa:after {display:none}
	  .gnb > ul > li > a > span {top:0}

      .gnb.type02 {margin:0}
	  .gnb.type02 ul li {width:95%; text-align:right}
	  .gnb.type02 ul li a {font-size:13px; height:100%}
      .gnb.type02 ul li a.button {width:120px; font-size:13px; margin:15px 12px 0 0;}
      .gnb.type02 ul li a.button span {margin:0 5px 0 0}


    .M_link {margin:0}
    .M_link ul > li {width:48%; margin:10px 1%; float:left}
    .M_link ul > li:first-child {margin:10px 1%}

    .M_client {margin:0; display:none}

    .botMenu {position:static;}
    .botMenu > ul > li.time {width:100%; height:45px; line-height: 45px;}
    .botMenu > ul > li.kakao , .botMenu > ul > li.naver ,  .botMenu > ul > li.wechat  {width:33.33%}

    .M_footerLayout {position:static; background-color:white; padding:0}
    .footerLayout {padding:0}
    .footer_infoIn {width:auto; margin: 30px 20px 42px;}
      .footer_one_logo {position:static;}
      .footer_one_logo {display:inline-block; width:100%}
      .footer_one_logo ul li {float:left}
      .footer_one_logo ul li:first-child {margin:0 0 10px}
      .footer_one_logo ul li.second {display:none}
      .footer_company , .footer_company02 ul li , .footer_num ul li {margin:0 0 10px 0}

      .footer_logo {display:none}

       .fp-section , .fp-tableCell {height:auto !important}

      .contentLayout {padding:70px 0 0}


    .sub_main_txt {font-size:24px; margin:0 0 20px}

    .Process_contry {display:none;}


	/* 위쳇상담하기 */

	.wechat_popup {right: 12px;}
    .wechat_popup.on {bottom:-35px}
	.section .wechat_popup.on {bottom:25px}


    /* 상담하기 */

	.consult_Form_Bot ul li .Form_Area.half {width:100%}
    .service_list li {margin:0 10px 0 0}
    .service_list input[type="checkbox"]:not(old) + span, .service_list input[type="checkbox"]:not(old) + label {font-size:14px}

    .sub_consult {padding:40px 20px 0}
	.sub_consultBox {padding:30px 0 0}
    .sub_consultBox .sub_main_txt {margin:0 0 30px}
    .consult_LeftBox {position:static; margin:30px 0; width:100%}
    .consult_RightBox {padding:0}
    .consult_Form_txt {padding:0 20px}
    .consult_Form {padding:20px}

    .agree_content {margin:12px 0 0}
    .consult_Form_Bot {margin:12px 0 0}
    .consult_Form_Bot > ul > li {margin:0 0 12px}
    .consult_Form_Bot ul li .Form_Area {width:100%; height:auto; line-height:30px}
    .consult_Form_Bot ul li .Form_Area.half {width:100%}
    .consult_Form_Bot ul li .Form_Area.Area {width:100%; border-radius:0}
    .consult_Form_Bot ul li .Form_Area.Top {border-radius:5px 5px 0 0}
    .consult_Form_Bot ul li .Form_name {margin:0 0 0 12px; position:static; font-weight: 500;}
    .mid_txt {display:block; margin:0; padding:5px 12px; background-color:#f0f3f6; text-align:left; font-size:14px; font-weight:500}
    .mid_txt.Bot {border-radius: 0 0 5px 5px; padding: 5px 12px 10px;}
    .Form_input {display:block; padding:0 12px}
    .consult_Form_Bot ul li .Form_inputIn {padding:0}
    .consult_Form_Bot ul li .Form_inputIn input[type="text"] {width:99%; vertical-align:middle; padding: 0; margin: 0 0 10px; text-indent: 5px;}
    .consult_Form_Bot ul li .Form_inputIn select {vertical-align:middle; padding: 0; width:100%; margin:5px 0}
    .consult_Form_Bot ul li .Form_inputIn.num select {vertical-align:middle; padding:0; margin:0 0 10px}
    .consult_Form_Bot ul li .Form_inputIn.pd0 select {width:100%; margin:5px 0}
    .consult_Form_Bot ul li .Form_inputIn.num span {vertical-align:top}
    .consult_Form_Bot ul li .Form_inputIn.num input[type="text"] {width:29%; margin:0 0 10px}
	.consult_Form_Bot ul li .Form_inputIn.dateBox input[type="text"] {background-color:white}

    .consult_Form_Bot ul li .Text_Area {padding:10px 0 0}
	.Form_textarea textarea {width:100%; margin:10px 0}

	.addressBox {padding:20px}


	.hd_l_bg , .hd_r_bg , .hd_content {display:none}

   }



 @media all and (max-width:640px) { /* phones */

    .footer_BI {text-align:center}

    .mobile_menu_btn {position:absolute; top:0px; right:0;}
    .mobile_menu_btn button {font-size:24px; width: 55px; height: 55px;}

    .header {background-color:white; height:55px; line-height:normal; border-bottom: 1px solid #e3e3e4}
	.header.on {top:0;}
      .topBu_L {float:none; margin:0; text-align:left; line-height: 55px;}
      .topBu_L a {display:inline-block; width:auto; padding:0 12px; text-align:left; margin:0}
      .topBu_L a img {width:150px}
      .topBu_L a .pc_display {display:none}
      .topBu_L a .mob_display {display:inline-block}
      .gnb {display:none}
      .topBu_R {display:none}

	  .pc_display {display:none}
	  .mob_display {display:inline-block}
	  .mobile_menu {display:block}
	  .mob_table_dsiplay {display:table}

	  .mob_w100 {width:100%}

      .M_link {padding:12px; background-color:#fa875a; margin:0}
      .M_link > ul > li {width:100%; margin:10px 0}
      .M_link > ul > li:first-child {margin:10px 0}

    .M_client {display:none}

	/* 위쳇상담하기 */

	.wechat_popup , .section .wechat_popup {width:auto; left:2%; right:2%; bottom:-150px; padding: 0;}
	.wechat_popup.on , .section .wechat_popup.on {bottom:12px}
    .wechat_popup .wechat_main_txt {margin:15px 0}
	.wechat_popup img {display:none}
    .wechat_popup .wechat_sub_txt {margin:15px 0; font-size:14px}


    /* 상담하기 */

    .agree_content {margin:12px 0 0}
    .consult_Form_Bot {margin:12px 0 0}
    .consult_Form_Bot > ul > li {margin:0 0 12px}
    .consult_Form_Bot ul li .Form_Area {width:100%; height:auto; line-height:30px}
    .consult_Form_Bot ul li .Form_Area.half {width:100%}
    .consult_Form_Bot ul li .Form_Area.Area {width:100%; border-radius:0}
    .consult_Form_Bot ul li .Form_Area.Top {border-radius:5px 5px 0 0}
    .consult_Form_Bot ul li .Form_Area.date {width:100%; padding:0}
    .mid_txt {display:block; margin:0; padding:8px 12px; background-color:#f0f3f6; position:relative; text-align:left; font-size:14px; font-weight:500}
    .mid_txt.Bot {border-radius: 0; padding: 5px 12px 10px;}
    .mid_txt:after {display:none}
    .consult_Form_Bot ul li .Form_name {margin:0 0 0 12px; position:static; font-weight: 500;}
    .Form_input {display:block; padding:0 12px}
    .consult_Form_Bot ul li .Form_inputIn {padding:0}
    .consult_Form_Bot ul li .Form_inputIn input[type="text"] {width:99%; vertical-align:middle; padding: 0; margin: 0 0 10px; text-indent: 5px;}
    .consult_Form_Bot ul li .Form_inputIn select {vertical-align:middle; padding: 0; width:100%; margin:5px 0}
    .consult_Form_Bot ul li .Form_inputIn.num select {vertical-align:middle; padding:0; margin:10px 0}
    .consult_Form_Bot ul li .Form_inputIn.pd0 select {width:100%; margin:5px 0}
    .consult_Form_Bot ul li .Form_inputIn.num span {vertical-align:middle}
    .consult_Form_Bot ul li .Form_inputIn.num input[type="text"] {width:29%; margin:10px 0}
	.consult_Form_Bot ul li .Form_inputIn.dateBox input[type="text"] {background-color:white}
    .sub_consultBox {padding:20px 0 0}
    .sub_consultBox .sub_main_txt {margin:0 0 20px}
    .consult_imgBox {background: url(../common_img/consult_sub_img01.png) no-repeat 70%;}
    .consult_imgBox img {width:100%}
    .consult_Form_txt {font-size:18px; margin:20px 0; padding:0 12px}
    .consult_Form {padding:12px}

    .consult_Form_Bot ul li .Text_Area {padding:10px 0}
    .Form_textarea {margin:10px 0 0}
    .Form_textarea textarea {width:100%; margin:0}

    .service_list {width:auto;}

    .botMenu {position:static;}
    .botMenu > ul > li.time {width:100%; height:auto; line-height:1; padding:15px 0}
    .botMenu > ul > li.time img {position:absolute; top: 7px; left: 20px;}
    .botMenu > ul > li.time span {width: 190px; display: inline-block; text-align: left; line-height: 1.5; margin:0 0 0 60px}
    .botMenu > ul > li.time > ul {display:block}
    .botMenu > ul > li.time > ul > li {width:100%; margin:0; position:relative; text-align: left;}
    .botMenu > ul > li.kakao , .botMenu > ul > li.naver , .botMenu > ul > li.wechat {width:33.33%; line-height: 1; float:right}
    .botMenu > ul > li.kakao img , .botMenu > ul > li.naver img , .botMenu > ul > li.wechat img {display:block; padding:8px 0; margin:0 auto; width:25px}

    .M_footerLayout {position:static; padding:0}
    .footerLayout {margin:0}
    .footer_infoIn {width:auto; margin:20px 0 0}
      .footer_one_logo {position:static; text-align:center;}
      .footer_one_logo ul li:first-child {margin:0 0 20px}
      .footer_one_logo ul li.second {display:none}
      .footer_one_logo ul li a {text-align:center}
      .footer_num , .footer_num > ul , .footer_sns , .footer_logo  {display:none}

     .contentLayout {padding:56px 0 0}

     .fp-section , .fp-tableCell {height:auto !important}

	 .addressBox {padding:20px 12px}


    .sub_main_txt {font-size:24px; margin:0 0 10px}
    .mob_consult_Header {margin:25px 0 15px;}
    .mob_consult_Header span {font-size:18px; vertical-align:middle; display:inline-block; margin:0 10px 0 0}

	.hd_l_bg , .hd_r_bg , .hd_content {display:none}

 }


/* 푸터 상단 외부링크 추가 2021-01-22 */
.footer_item { border-bottom:1px solid #46464f; }
.footer_item ul { width:1080px; height:56px; line-height:56px; margin:0 auto; font-size:0; }
.footer_item li,
.footer_item li:not(:first-child):before { display:inline-block; vertical-align:top; }
.footer_item li a { font-size:12px; color:#bebebe; }
.footer_item li:not(:first-child):before { font-size:12px; content:'\007C'; display:inline-block; margin:0 10px; color:#a0a0a0; }
.footer_item ~ .footer_infoIn { margin-top:20px; }

@media (max-width: 1100px) and (min-width: 640px){/* tablet */
	.footer_item ul { width:100%; padding-left:20px; }
}
@media all and (max-width:640px) { /* phones */
	.footer_item { display:none; }
}

/* 더비자 오픈 안내 팝업 2022-01-17 */
.pop_thevisa { position:absolute; top:calc(50% - 150px); left:55%; box-sizing:border-box; padding:20px; border:1px solid #41564f; background-color:rgba(128,169,144,0.75); z-index:10; }

.thevisa_link { position:relative; display:block; }
.word_txt { position:absolute; top:42px; left:0; right:0; line-height:1.2; text-align:center; font-size:16px; font-weight:bold; white-space:nowrap; color:#fff;	transform:rotate(-8deg); -webkit-transform:rotate(-8deg); }
.word_txt span { display:block; }
.word_txt span:last-of-type { font-size:18px; }
.word_txt span em { font-style:normal; color:#f9d80d; }

.thevisaF,
.thevisa_btn { position:absolute; }
.thevisaF { bottom:-30px; left:-1px; right:-1px; padding-right:10px; height:30px; line-height:30px; text-align:right; font-size:12px; color:#fff; background-color:#000; }
.thevisaF * { margin:0; vertical-align:middle; }
.thevisaF input[type="radio"],
.thevisaF input[type="checkbox"] { margin:0; cursor:pointer; }
.thevisa_btn { top:-47px; right:-1px; }

@media screen and ( max-width:1100px ) {
	.pop_thevisa { display: none; }

}

/* 개인정보보호책임보험 팝업 추가 2023-01-13 */
.insurance_open,
.insurance_close { cursor:pointer; }
.insurance_popup { position:fixed; left:0; right:0; bottom:0; top:0; z-index:100; }
.insurance_popup .insurance { position:absolute; top:calc(50% - 250px); left:calc(50% - 195px); box-shadow:2px 5px 10px rgba(0,0,0,0.75); }
.insurance_close { position:absolute; top:0; right:0; width:30px; height:30px; opacity:0; }

.insurance_popup.this_show .insurance { animation:0.3s fadeDown; }
.insurance_popup.this_hide .insurance { opacity:0; animation:0.3s fadeUp; }

/* 풀페이지(메인페이지) 안에 있을 떄 포지션 재설정 */
.fp-enabled .insurance_popup { top:auto !important; bottom:-500% !important; }


@keyframes fadeDown {
    from { opacity:0; transform:translate3d(0, -50px, 0); }
    to { opacity:1; transform:translate3d(0); }
}
@keyframes fadeUp {
	from { opacity:1; transform:translate3d(0); }
	to { opacity:0; transform:translate3d(0, -50px, 0); }
}




/* 본사 주소 추가 2024-07-02 */
.foot_toggle { display: inline-block; }
.foot_toggle_btn { position:relative; overflow:hidden; font-size:0; color:transparent; width:17px; height:16px; margin:0 0 0 5px; vertical-align:top; border:1px solid transparent; border-radius:2px; background-color:transparent; }
.foot_toggle_btn:before { content:''; position:absolute; width:5px; height:5px; top:50%; left:50%; margin-left:2px; border-style:solid; border-color:#75757d; border-width:2px 0 0 2px; margin:-5px 0 0 -3px; transform:rotate(-135deg); }
.footer_company:has(.open) .foot_toggle_btn:before { margin-top:-2px; transform:rotate(45deg); }
.foot_toggle { display: none; }
.foot_toggle.open,
.foot_toggle_btn { display:inline-block; }


@media screen and ( max-width:800px ) {

	.footer_company ul li:nth-child(2):after,
	.footer_company ul li:first-child ~ li:nth-last-of-type(2):after,
	.footer_company.two ul:nth-of-type(2) li:first-child:after { content:none; }

	.footer_company ul li:nth-child(2) ~ li:nth-last-of-type(2),
	.footer_company ul li:last-child { box-sizing: border-box; width: 100%; }

}

@media screen and ( max-width:640px ) {
	.footer_company { padding:0 20px; }
}
